Package: librust-im-rc+quickcheck-dev

Scenario: unstable_main
Date: 2020-01-18 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-quickcheck-0.8+default-dev

librust-im-rc+quickcheck-dev (13.0.0-1) [PTS] [ctrl]
   ↓ librust-quickcheck-0.8+default-dev
MISSING